
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1283px; padding-bottom: 233px; }
#wb_main > .wb_cont_bg { background-color: #f7d586; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1393px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1210px; min-height: 1393px; }
#wb_element_instance63 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: center; }
#wb_element_instance63 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance63 li { margin: 0px 10px 0px 10px; }
#wb_element_instance63 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance63 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance64 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance64 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance65 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance65 > ul { display: block; }
#wb_element_instance65 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance65, #wb_element_instance65 ul { text-align: center; }
#wb_element_instance65 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance65 li { margin: 0px 10px 0px 10px; }
#wb_element_instance65 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance65 li.over > a, #wb_element_instance65 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance65 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance66 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance67 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance67 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 130px; left: 50px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 70; }
#wb_element_instance69 { top: 360px; left: 374px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 72; }
#wb_element_instance70 { top: 190px; left: 480px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 357; }
#wb_element_instance70 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 74px; left: 60px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; z-index: 359; }
#wb_element_instance71 img { width: 320px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 79px; left: 815px; min-width: 320px; width: 320px; min-height: 221px; height: 221px; display: block; z-index: 360; }
#wb_element_instance72 img { width: 320px; height: 221px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 360px; left: 374px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 73; }
#wb_element_instance74 { top: 450px; left: 490px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 190; }
#wb_element_instance74 .wb_button { width: 235px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance74 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance74 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance74 .wb_button:hover { background-color: #e39714; }
#wb_element_instance74 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance74 .wb_button:active { background-color: #ffab19; }
#wb_element_instance74 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance75 { top: 590px; left: 698px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 74; }
#wb_element_instance76 { top: 620px; left: 840px; min-width: 330px; width: 330px; min-height: 226px; height: 226px; display: block; z-index: 361; }
#wb_element_instance76 img { width: 330px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 605px; left: 20px; min-width: 340px; width: 340px; min-height: 186px; height: 186px; display: block; z-index: 362; }
#wb_element_instance77 img { width: 340px; height: 186px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance71 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance77 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1643px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1753px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1753px; min-height: 1753px; }
	#wb_element_instance63 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance63 > ul { display: block; }
	#wb_element_instance64 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance65 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance65 > ul { display: block; }
	#wb_element_instance66 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance67 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 330px; left: 30px; min-width: 400px; width: 400px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance69 { top: 304px; left: 770px; min-width: 430px; width: 430px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance70 { top: 190px; left: 480px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance70 img { width: 394.80902777778px; height: 260px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance71 { top: 74px; left: 60px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance71 img { width: 338px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance72 { top: 79px; left: 815px; min-width: 320px; width: 320px; min-height: 221px; height: 221px; display: block; }
	#wb_element_instance72 img { width: 320px; height: 221px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 80px; left: 385px; min-width: 430px; width: 430px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance74 { top: 450px; left: 490px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance74 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance75 { top: 620px; left: 390px; min-width: 430px; width: 430px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance76 { top: 620px; left: 840px; min-width: 330px; width: 330px; min-height: 226px; height: 226px; display: block; overflow: hidden; }
	#wb_element_instance76 img { width: 330px; height: 235.41666666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance77 { top: 605px; left: 20px; min-width: 340px; width: 340px; min-height: 186px; height: 186px; display: block; }
	#wb_element_instance77 img { width: 340px; height: 186px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
